@import "/product_floor/css/default.css";

div#LEFT h3.royal {
	background-color:none;
	border-top:none;
	padding:0;
}

div#LEFT div.royalbox01 {
	padding:0 0 25px 0;
}
div#LEFT div.royalbox01 div.left {
	width:190px;
	float:left;
}
div#LEFT div.royalbox01 div.right {
	width:390px;
	float:right;
	padding:20px 0 0 0;
}
div#LEFT div.royalbox01 div.right div.dotbox {
	padding:10px 10px 0 10px;
	border:1px dotted #CCCCCC;
}

div#LEFT div.royalbox02 {
	margin:0 0 25px 0;
	background:url(/product_floor/images/bg_01.gif) center top repeat-y;
}
div#LEFT div.royalbox02 div.left {
	width:280px;
	float:left;
}
div#LEFT div.royalbox02 div.right {
	width:280px;
	float:right;
}
div#LEFT div.royalbox02 div.inner {
	padding:0 0 5px 0;
}
div#LEFT div.royalbox02 div.innerleft {
	width:75px;
	float:left;
}
div#LEFT div.royalbox02 div.innerright {
	width:195px;
	float:right;
	font-size:82%;
}
div#LEFT div.royalbox02 div.innerright p {
	margin:0;
}
div#LEFT p.indent {
	margin:0 0 0 1em;
	text-indent:-1em;
	font-size:80%;
}
div#LEFT div.royalbox03 {
	padding:0 0 25px 0;
}
div#LEFT div.royalbox03 div.left {
	width:290px;
	float:left;
}
div#LEFT div.royalbox03 div.right {
	width:290px;
	float:right;
}

div#LEFT table.layout {
	margin:0 0 20px 0;
	
}
div#LEFT table.layout th,div#LEFT table.layout td {
	padding:0 4px 4px 0;
	line-height:160%;
	color:#666666;
	vertical-align:top;
	font-weight:normal;
}
div#LEFT div.royalbox04 {
	padding:0 0 14px 0;
	margin:0 0 15px 0;
	background:url(/product_floor/images/bg_02.gif) bottom repeat-x;
}
div#LEFT div.royalbox04 p {
	font-size:80%;
	margin:3px 0 0 0;
}
div#LEFT div.royalbox04 p.right {
	float:left;
	margin:3px 0 0 15px;
}
div#LEFT div.royalbox04 div.left {
	float:left;
}
div#LEFT div.royalbox04 div.right {
	float:right;
}

div#LEFT div.royalbox04b {
	padding:0 0 0 0;
}
div#LEFT div.royalbox04b p {
	font-size:80%;
	margin:3px 0 0 0;
}
div#LEFT div.royalbox04b div.left {
	float:left;
}
div#LEFT div.royalbox04b div.right {
	float:right;
}

